classification
Title: Add PathLike objects support to BZ2File
Type: enhancement Stage: resolved
Components: Library (Lib) Versions: Python 3.6
process
Status: closed Resolution: duplicate
Dependencies: Superseder: bz2 does not support pathlib
View: 28225
Assigned To: Nosy List: brett.cannon, ethan.furman, xiang.zhang
Priority: normal Keywords: patch

Created on 2016-07-14 09:06 by xiang.zhang, last changed 2016-10-01 02:06 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
add_PathLike_objects_support_to_BZ2File.patch xiang.zhang, 2016-07-14 09:06 review
Messages (1)
msg270385 - (view) Author: Xiang Zhang (xiang.zhang) * (Python committer) Date: 2016-07-14 09:06
Attach a patch to add PathLike objects support to BZ2File.
History
Date User Action Args
2016-10-01 02:06:52berker.peksagsetstatus: open -> closed
superseder: bz2 does not support pathlib
resolution: duplicate
stage: resolved
2016-09-25 10:40:20serhiy.storchakalinkissue28268 superseder
2016-07-14 09:07:21xiang.zhangsettype: enhancement
components: + Library (Lib)
versions: + Python 3.6
2016-07-14 09:06:36xiang.zhangcreate